» Ubuntu » Paket

Error

two or more packages specified (quicktime-x11utils hardy)